:root {
  --color-brand: #01bdae;
  --font-base: "Roboto", sans-serif;
  --font-title: "transducer-variable", sans-serif;
  --color-primary: var(--color-brand);
  --color-background: #fbfbfb;
  --colors-surface-white: #fbfbfb;

  --template-headings-font: var(--font-title);
}

.montserrat-font {
  font-family: var(--font-base);
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

body {
  font-family: var(--font-base);
  font-size: 16px;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  background-color: var(--color-background);
}

.top-header {
  background: #f0f0f0;
  height: 35px;
}

.navigation-buttons a[data-target="navigation"],
.navigation-buttons a[data-target="navigation"]:hover,
.navigation-buttons a[data-target="search"],
.navigation-buttons a[data-target="search"]:hover {
  background-color: var(--color-brand);
}
.languagesMenu__content {
  display: none;
  background: #fff;
}

.top-header .languagesMenu__content {
  background: #f0f0f0;
  display: flex;
}
.top-header-content {
  display: flex;
  justify-content: space-between;
}
.top-header-content-item {
  line-height: 36px;
  font-size: 14px;
  background-position: left center;
  padding: 4px 0 4px 24px;
  background-repeat: no-repeat;
}
.top-header-content-item + .top-header-content-item {
  margin-left: 24px;
}

.top-header-content-item.freedelivery {
  background-size: 17px;
  background-image: url('data:image/svg+xml,<svg width="17" height="14" viewBox="0 0 17 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.75843 2.83051H12.6594C12.9309 2.83051 13.1907 2.94092 13.3792 3.13639L16.2199 6.08235C16.3996 6.26873 16.5 6.51756 16.5 6.77647V10.5C16.5 11.0523 16.0523 11.5 15.5 11.5H9.75843M9.75843 2.83051V1.5C9.75843 0.947715 9.31071 0.5 8.75843 0.5H1.5C0.947716 0.5 0.5 0.947715 0.5 1.5V10.5C0.5 11.0523 0.947715 11.5 1.5 11.5H9.75843M9.75843 2.83051V11.5" stroke="black" stroke-linecap="round"/><circle cx="4.5" cy="11.5" r="1.5" fill="%23F0F0F0" stroke="black"/><circle cx="12.5" cy="11.5" r="1.5" fill="%23F0F0F0" stroke="black"/></svg>');
}
.top-header-content-item.timedelivery {
  background-size: 16px;
  background-image: url('data:image/svg+xml,<svg width="15" height="13" viewBox="0 0 15 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M13.5 0.5H1.5C0.947715 0.5 0.5 0.947715 0.5 1.5C0.5 2.05228 0.947716 2.5 1.5 2.5H13.5C14.0523 2.5 14.5 2.05228 14.5 1.5C14.5 0.947715 14.0523 0.5 13.5 0.5Z" stroke="black" stroke-linecap="round"/><path d="M1.5 2.5V11.5C1.5 12.0523 1.94772 12.5 2.5 12.5H12.5C13.0523 12.5 13.5 12.0523 13.5 11.5V2.5" stroke="black" stroke-linecap="round"/><path d="M5.5 5.5H9.5" stroke="black" stroke-linecap="round"/></svg>');
}
.top-header-content-item.badge {
  background-size: 16px;
  background-image: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><rect width="16" height="16" fill="url(%23pattern0_2027_1533)"/><defs><pattern id="pattern0_2027_1533" patternContentUnits="objectBoundingBox" width="1" height="1"><use xlink:href="%23image0_2027_1533" transform="scale(0.01)"/></pattern><image id="image0_2027_1533" width="100" height="100" preserveAspectRatio="none" xlink:href="data:image/png;base64,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"/></defs></svg>');
}
.top-header-content-item.package {
  background-size: 14px;
  background-position: left top 0px;
  background-image: url('data:image/svg+xml,<svg width="13" height="20" viewBox="0 0 13 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.5 8.875H0.5V17.875C0.5 18.4273 0.947715 18.875 1.5 18.875H11.5C12.0523 18.875 12.5 18.4273 12.5 17.875V8.875ZM0.5 8.875L2.23606 12.7811C2.39656 13.1423 2.75468 13.375 3.14987 13.375H9.85013C10.2453 13.375 10.6034 13.1423 10.7639 12.7811L12.5 8.875" stroke="black" stroke-linecap="round"/><path d="M8.35645 0.4375V3.86523H10.2451L9.64844 4.58203L6.67773 8.1543L6.35156 8.54688L6.01367 8.16504L2.85938 4.5918L2.21777 3.86523H4.07812V0.4375H8.35645Z" stroke="black" stroke-width="0.875"/></svg>');
}


#header,
.navigation-buttons a[data-target="search"],
.navigation-buttons a[data-target="search"]:hover,
.top-nav-button-login,
.top-nav-button-login:hover,
.navigation-in,
.navigation-in a,
.navigation-buttons a[data-target="cart"],
.navigation-buttons a[data-target="cart"]:hover,
.languagesMenu__list,
.menu-helper > span,
.menu-helper > ul,
.menu-helper > ul > li.exp > a,
.menu-helper > ul > li.exp > ul > li {
  background: var(--color-background);
  color: #000;
}
.content-wrapper {
  background: var(--color-background);
}
#navigation {
  font-family: var(--font-title);
}
@media (min-width: 480px) and (max-width: 767px) {
  #navigation {
    padding-top: 97px;
  }
}
#header {
  z-index: 50;
  position: relative;
}
@media screen and (min-width: 716px) {
  #header {
    margin-top: 35px;
  }
}
#header.topHeaderInserted {
  margin-top: 0;
}

.navigation-in > ul > li.exp > a,
.navigation-in > ul > li > a,
.navigation-in > ul > li > a:hover,
.navigation-in ul.menu-level-2 a,
.navigation-in ul.menu-level-2 a:hover,
.languagesMenu__header,
.languagesMenu .languagesMenu__list__link,
.menu-helper > ul > li a,
.menu-helper > ul > li a:hover {
  color: #000;
}

.navigation-in > ul {
  padding-left: 32px;
}

.navigation-in > ul > li.ext > a {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: flex-end;
}
.navigation-in ul li a {
  padding-left: 32px;
  padding-right: 32px;
}
.navigation-in ul li a b {
  font-weight: 900;
  font-style: italic;
}
.submenu-arrow {
  padding-left: 0;
  padding-right: 1em;
}
.navigation-in ul.menu-level-2 {
  box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.26);
  border: 0;
  padding: 8px 0;
  background: #fff;
}
.navigation-in ul.menu-level-2 a {
  font-weight: bold;
}
.currency-window-visible .languagesMenu__list--currency,
.language-window-visible .languagesMenu__list--language {
  box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.26);
}

.navigation-buttons > a[data-target="cart"] i {
  background-color: var(--color-brand);
  color: #fff;
  border: 2px solid #fff;
  line-height: 12px;
  font-size: 12px;
  width: 21px;
  height: 21px;
}

@media screen and (min-width: 900px) {
  .navigation-buttons > a[data-target="cart"] i {
    left: 25%;
  }
}

.content-wrapper {
  overflow: hidden;
}

/* 
    BUTTONS
*/

.btn,
a.btn {
  font-size: 17px;
  text-transform: uppercase;
  padding: 9px 32px;
  border: 0 !important;
  font-weight: 900;
  font-family: var(--font-title);
  font-style:italic;
}

.btn-primary {
  background-color: var(--color-brand) !important;
  color: #fff !important;
  font-weight: 900;
}

a.btn.btn-secondary:not(.pagination__link),
.btn.btn-secondary:not(.pagination__link) {
  background-color: var(--color-brand);
  color: #fff !important;
}

.btn-shadow {
  box-shadow:
    1px 1px 2px rgba(0, 0, 0, 0.15),
    2px 2px 3px rgba(0, 0, 0, 0.2);
}

/* 
    HELPERS
*/

.f-18 {
  font-size: 18px;
}
.f-bold {
  font-weight: bold;
}
.f-900 {
  font-weight: 900;
}
.f-title {
  font-family: var(--font-title);
}
.f-italic {
  font-style: italic;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.products-block > div .p .name,
.p-final-price-wrapper {
  font-family: var(--font-title) !important;
}

.category-title,
.p-detail-inner-header h1,
.p-final-price-wrapper>strong {
  font-weight: 900;
}

/* HOMEPAGE */
.type-index .banners-row {
  position: relative;
}

.type-index #content {
  overflow: hidden;
}
.type-index .shp-tabs-row {
  display: none;
  visibility: hidden;
}
.type-index .tab-content > .tab-pane {
  opacity: 1;
  width: 100%;
  flex-direction: row;
  display: block;
}

@media screen and (min-width: 968px) {
  .type-index .tab-content > .tab-pane {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: 240px 1fr;
    margin: 32px 0;
    padding: 15px 0;
    width: 120%;
  }
}

.type-index .tab-content > .tab-pane .homepage-group-title {
  background-color: #cacaca;
  display: flex !important;
  align-items: flex-end;
  justify-content: center;
  margin: 0;
  padding: 22px 16px;
  color: #000;
  font-size: 34px;
  font-weight: 900;
  text-transform: uppercase;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 15px 15px 15px 0;
  font-family: var(--font-title);
}

#homepageProducts2 {
  display: none;
}

#homepageProducts5 .homepage-group-title {
  background-image: url("../../assets/img/hp_slider_park-and-pipe_v3.jpg");
}
#homepageProducts8 .homepage-group-title {
  background-image: url("../../assets/img/hp_slider_free-ride_v3.jpg");
}
#homepageProducts11 .homepage-group-title {
  background-image: url("../../assets/img/hp_banner_slider_doplnky.jpg");
}

.type-index .tab-content > .tab-pane .products-block {
  width: 100%;
  overflow: hidden;
  margin: 0;
  padding: 0 !important;
}

.type-index .products-block > div .p > a img {
  mix-blend-mode: multiply;
}

.type-index .columns-4 .wide .products-block > div,
.slick-slider .slick-track {
  display: flex;
  align-items: stretch;
  padding: 15px 0 !important;
}
.slick-slider .slick-list {
  padding: 0 !important;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  width: 100%;
  margin-left: 0;
}
.slick-list {
  width: 100% !important;
}
//.slick-slide
{
  max-width: 330px;
}

.slick-slide {
  margin: 0 15px;
  height: inherit !important;
}

.slick-list {
  margin: 0 -15px;
}

.index-content-wrapper .tab-content {
  padding: 0;
}

/*
    Product card block
*/
.products-block .product {
  background: #fff;
  box-shadow:
    0px 1px 2px rgba(0, 0, 0, 0.05),
    0px 2px 4px rgba(0, 0, 0, 0.15);
  border: 0 !important;
}

.products-block .product .p {
  border-width: 0 !important;
}
.products-block .p .image {
  display: flex;
  flex-direction: column-reverse;
  padding-top: 32px;
}
.products-block .p .image .flags-default {
  //padding-left: 32px;
}
.products-block .p .flags-default .flag {
  font-weight: bold;
  font-family: var(--font-title);
}
.products-block .p:hover .flags-default .flag {
  opacity: 1;
}
//.type-index .carousel-inner
{
  z-index: 10;
}

.products-block > div .p .name {
  font-weight: 900;
  font-size: 19px;
}
.products-block > div .p .p-bottom.single-button .prices {
  font-size: 25px;
  font-weight: 900;
  font-family: var(--font-title);
}
.products-block > div .p .p-bottom.single-button .prices strong {
  font-weight: 900;
}
.products-block > div .p .p-bottom > div .p-tools .btn.btn-cart.btn-primary,
.products-block > div .p .p-bottom > div .p-tools .btn.btn-primary {
  line-height: 46px;
}
.products-block > div .p .p-in {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.widget-parameter-wrapper.justified {
  gap: 8px;
}
/*
.widget-parameter-wrapper {
  padding-bottom: 24px;
}
*/

.widget-parameter-wrapper .widget-parameter-list {
  gap: 16px;
}
.widget-parameter-wrapper .widget-parameter-more,
.widget-parameter-wrapper .widget-parameter-value {
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  padding: 4px;
  border: 1px solid #d9d9d9;
  font-size: 12px;
}

/*
  HP BANNER
*/
.hp-banner {
  position: relative;
  padding: 64px 0 48px;
  min-height: 450px;
  display: flex;
}
@media screen and (max-width: 978px) {
  .hp-banner {
    padding: 48px 24px;
  }
}

.hp-banner-title {
  font-size: 70px;
  line-height: 1;
  font-weight: 900;
  margin: 0 0 32px;
  font-style: italic;
  text-transform: uppercase;
}

.hp-banner-image {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.hp-banner-image img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.hp-banner-overlay {
  position: absolute;
  right: 0;
  top: 0;
}
.hp-banner-content {
  position: relative;
  max-width: 1018px;
  margin: 0 auto;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  flex: 0 0 100%;
  width: 100%;
}
.hp-banner-content p {
  font-weight: 500;
}
.hp-banner-text {
  max-width: 350px;
}
.hp-banner-buttons {
  display: flex;
  gap: 32px;
  margin-top: 48px;
}

/* 
    HP Banner - .next-to-carousel-banners
*/

.next-to-carousel-banners {
  z-index: 10;
  margin-top: 20px !important;
}

/*
  HP About us Banner
*/

.hp-about_us_banner {
  display: flex;
  max-width: 1137px;
  margin: 64px auto;
  gap: 32px;
}

.hp-about_us_banner > div {
    flex: 1 1 33.33333%;
}
@media screen and (max-width: 978px) {
  .hp-about_us_banner {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 550px) {
  .hp-about_us_banner {
    flex-direction:column;
  }
}

.hp-about_us_banner-left {
  align-self: center;
}
.hp-about_us_banner-middle {
  flex: 0 0 449px;
}
.hp-about_us_banner-middle img {
  mix-blend-mode: multiply;
}
.hp-about_us_banner-right {
  align-self: flex-end;
}

.hp-about_us_banner-right div + div {
  padding-top: 10px;
}

/*
  HP nev�te si rady
*/
.hp-help-banner {
  max-width: 1018px;
  margin: 32px auto;
  padding: 64px;
  background-repeat: repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  gap: 32px;
  align-items: flex-start;
  font-size: 18px;
}
@media screen and (max-width: 968px) {
  .hp-help-banner {
    flex-wrap: wrap;
  }
}

.hp-help-banner .h2 {
  font-size: 50px;
}
.hp-help-banner p {
  font-weight: 500;
  font-size: 18px;
  padding-right: 80px;
}
.hp-help-banner .btn {
  margin-top: 16px;
}

/* 
    HP LOGO SLIDER
*/

.logo-slider-container {
  background: #76abec;
  padding: 15px 32px;
  width: 100%;
  background: #5463ad;
  position: relative;
}
.logo-slider-container:before,
.logo-slider-container:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background: #5463ad;
}
.logo-slider-container:before {
  left: -100%;
}
.logo-slider-container:after {
  left: 100%;
}

.logo-slider .slick-track {
  align-items: center;
}
.logo-slider .slick-slide {
  margin: 0 20px;
}
.logo-slider a {
  display: block;
}
.logo-slider img {
  height: 60px;
  width: auto;
  display: block;
  filter: brightness(0) invert(1);
}

/* 
    Product - Detail
*/
body.type-product .content {
  padding-left: 0;
  padding-right: 30px;
  position:relative;
}
body.type-product .p-detail-inner {
    position:relative;
    padding-bottom:24px;
}
body.type-product .p-detail-inner:before {
  content:'';
  position:absolute;
  bottom:0;
  top:0;
  width:200%;
  right:0;
  background:#fff;
  box-shadow: 6px 6px 6px 0 rgba(0, 0, 0, 0.06);
  padding-bottom: 24px;
}
.p-data-wrapper, 
.p-image-wrapper {position:relative;z-index:3;}
.p-detail-inner .detail-parameters-wrapper,
.social-buttons-wrapper {
  display: none;
}
.flags.flags-extra,
.wide .p-detail .flags.flags-extra {
  bottom: inherit;
  top: 0px;
}

.flags-extra .price-standard > span {
  white-space: nowrap;
}
.flags-extra .flag,
.p-image-wrapper .flags-extra .flag {
  border-radius: 0;
  height: inherit;
  min-height: inherit;
}
.flags-extra .flag .price-save,
.flags-extra .flag .price-standard {
  margin: 0;
}
.shp-tabs-wrapper > div {
  position: relative;
  z-index: 5;
}
.detail-parameters-wrapper.moved {
  max-width: 800px;
  margin: 32px auto;
}

.detail-parameters-wrapper.moved table tbody {
  display: grid;
  grid-template-columns: repeat(3, auto);
  gap: 10px;
}

.detail-parameters-wrapper.moved table tr {
  display: flex;
  border-right: 2px solid #dede;
  padding: 0 12px;
}
.one-column-body table.detail-parameters tbody tr th {
  min-width: inherit;
  width: inherit;
}

.shp-tabs-holder ul.shp-tabs {
  width: 100%;
  display: flex;
  justify-content: center;
}
.responsive-nav {
  margin-bottom: 0;
}
.shp-tabs-holder,
.shp-tabs-holder ul.shp-tabs li a {
  border: 0;
}

.shp-tabs-holder ul.shp-tabs li a {
  box-shadow: 0px 2px 7px 0 rgba(0, 0, 0, 0.1);
  font-weight: bold;
  font-size: 17px;
}
body.type-product .tab-content {
  background: #fff;
  padding: 34px;
  margin-bottom: 48px;
  box-shadow: 0px 2px 7px 0 rgba(0, 0, 0, 0.1);
}

.flags {
  padding-top: 8px;
}
.flag:after,
.flag:before {
  display: none;
}

.flags .flag {
  font-weight: 900;
  font-size: 13px;
  text-transform: uppercase;
}
.flags .flag.flag-new {
  background: #fe55c2;
  border: 1px solid #fe55c2;
}
.flags .flag.flag-reuse {
  border: 1px solid #5463ad;
  color: #000;
  text-transform: unset;
}
.flags .flag.flag-skladem {
  border: 1px solid #01bdae;
  color: #000;
}

.wide .image360:after,
.wide .p-image:after {
  display: none;
}

.p-final-price-wrapper {
  font-weight: 800;
}
.p-to-cart-block,
.p-basic-info-block {
  border: 0;
}

.btn.btn-cart,
.btn.btn-conversion,
a.btn.btn-cart,
a.btn.btn-conversion {
  background-color: var(--color-brand);
}

/* Category */
.sidebar-inner {
  padding-top: 231px;
}
.sidebar-inner.bannerLoaded {
  padding-top: 0px;
}
.sidebar-inner > div {
  border-top: 0;
}
.type-category .sidebar-inner .banner {
  padding: 0;
  border: 0;
}
.type-category .sidebar-inner .banner .banner-wrapper:not(.show) {
  display: none;
}
.type-category .sidebar-inner .banner .banner-wrapper {
  margin: 0;
}

.subcategories {
  gap: 16px;
  margin-bottom: 48px;
}
.subcategories.with-image li {
  box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.06);
  width: calc(33% - 8px);
}
@media screen and (max-width: 1200px) {
  .subcategories.with-image li {
    width: calc(50% - 8px);
  }
}
@media screen and (max-width: 550px) {
  .subcategories.with-image li {
    width: calc(100% - 8px);
  }
}

.subcategories.with-image li a {
  align-items: center;
  flex-direction: row;
  color: #000;
  font-weight: bold;
  width: 100%;
  padding: 0;
  justify-content: flex-start;
  text-align: left;
}
.subcategories.with-image li a .image {
  height: 70px;
  margin-bottom: 0;
}
.subcategories.with-image li a .image img {
  max-height: 70px;
  mix-blend-mode: multiply;
}
.category-header {
  border: 0;
}
.listSorting__control {
  color: #000;
  background: #f5f5f5;
  font-weight: 700;
  border: 0;
  font-family: var(--font-title);
  font-size: 16px;
}

.listSorting__control--current,
.listSorting__control--current:focus-visible {
  background: var(--color-brand);
  color: #fff;
  border: 0;
  font-weight: 900;
}

.products-block {
  gap: 24px;
}
.columns-3 .products-page.products-block > div {
  width: calc(100% - 14px);
}

@media screen and (min-width: 500px) {
  .columns-3 .products-page.products-block > div {
    width: calc(50% - 14px);
  }
}
@media screen and (min-width: 768px) {
  .columns-3 .products-page.products-block > div {
    width: calc(33% - 14px);
  }
}

/* Filter */
.slider-content {
  margin-top: 8px;
}
.ui-slider-horizontal,
.slider-content {
  height: 4px;
}
.ui-slider .ui-slider-range {
  background: #000;
}
.ui-slider-horizontal .ui-slider-handle {
  border-radius: 50%;
  border: 3px solid #fff;
  background: #d9d9d9;
  width: 23px;
  height: 23px;
  top: -10px;
  margin-left: -12px;
}

.filter-section h4 {
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0;
  background-image: url('data:image/svg+xml,<svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 7.99664H15.6188" stroke="black" stroke-width="2" stroke-linecap="round"/><path d="M8.31152 1L8.31152 15" stroke="black" stroke-width="2" stroke-linecap="round"/></svg>');
  background-position: right center;
  background-repeat: no-repeat;
  cursor: pointer;
  font-weight:900;
}
.filter-section > form {
  display: none;
}
.filter-section.active > form {
  display: block;
}
.filter-section.active h4 {
  background-image: url('data:image/svg+xml,<svg width="17" height="2" viewBox="0 0 17 2" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1H15.6188" stroke="black" stroke-width="2" stroke-linecap="round"/></svg>');
}

/* Pagination */
.pagination .pagination__link,
.pagination__currentPage {
  height: 40px;
}
.btn.loadMore__button,
.pagination .pagination__list .pagination__link,
a.btn.goToTop__button {
  color: #000;
}
.pagination .pagination__link.pagination__link--next,
.pagination .pagination__link.pagination__link--prev {
  border: 1px solid #000 !important;
  min-height: inherit !important;
  color: #000;
}
.btn.loadMore__button,
a.btn.goToTop__button {
  padding: 12px 26px;
}

/* 
    INSTRAGRAM
*/

.custom-footer__instagram.moved {
}

.custom-footer__instagram.moved .pageElement__heading {
  text-align: center;
}

.custom-footer__instagram.moved .instagram-widget {
  max-width: 100%;
}
.instagram-widget > a img {
  object-fit: cover;
  height: 100%;
  transition: 150ms linear;
}
.instagram-widget > a:hover img {
  transform: translateY(-50%) scale(1.1);
}
.instagram-follow-btn {
  width: 100%;
  order: 1;
  margin-top: 0;
  margin-bottom: 32px;
}
.instagram-widget > a {
  order: 2;
}

/* 
    Newsletter
*/
#footer {
  margin-top: 0;
}
#footer .footer-newsletter {
  display: none;
}
.footer-newsletter.moved {
  background: #fbf9f7;
  padding: 64px;
  box-shadow:
    0 0 2px 0 rgba(0, 0, 0, 0.05),
    0 4px 4px 0 rgba(0, 0, 0, 0.25);
  display: flex;
  gap: 64px;
  justify-content: space-between;
  flex-direction: row;
  margin: 64px auto;
  max-width: 1075px;
}
.footer-newsletter.moved:before,
.footer-newsletter.moved:after {
  display: none;
}
.footer-newsletter .subscribe-form .form-control {
  width: calc(100% - 48px);
}
.footer-newsletter button.btn-default {
  background-image: url('data:image/svg+xml,<svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_85_987)"><mask id="mask0_85_987" style="mask-type:luminance" maskUnits="userSpaceOnUse" x="12" y="9" width="10" height="16"><path d="M21.4546 9.0813H12.5453V24.9186H21.4546V9.0813Z" fill="white"/></mask><g mask="url(%23mask0_85_987)"><path fill-rule="evenodd" clip-rule="evenodd" d="M19.062 17L12.8353 10.7727C12.6612 10.5847 12.5666 10.3366 12.5715 10.0805C12.5763 9.82429 12.6803 9.57997 12.8614 9.3988C13.0426 9.21763 13.2869 9.1137 13.5431 9.10882C13.7993 9.10395 14.0474 9.19851 14.2353 9.37266L21.1646 16.2993C21.3501 16.4851 21.4543 16.7368 21.4543 16.9993C21.4543 17.2618 21.3501 17.5136 21.1646 17.6993L14.2366 24.628C14.0487 24.8021 13.8006 24.8967 13.5444 24.8918C13.2883 24.887 13.044 24.783 12.8628 24.6019C12.6816 24.4207 12.5777 24.1764 12.5728 23.9202C12.5679 23.664 12.6625 23.4159 12.8366 23.228L19.062 17Z" fill="black"/></g></g><defs><clipPath id="clip0_85_987"><rect width="8.90933" height="15.8373" fill="white" transform="translate(12.5453 9.0813)"/></clipPath></defs></svg>');
  width: 48px;
  height: 48px;
  top: 0px;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  outline: 0;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

/* 
    Footer
*/

#footer {
  background-color: #2e5aa6;
  border: 0px;
  color: #fff;
  padding: 64px 0;
}
#footer a,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  color: #fff;
}

/* Prodejna - Global */
body.in-prodejna .pageArticleDetail header {
  display: none;
}
body.in-prodejna .breadcrumbs + .content-wrapper-in {
  max-width: 100% !important;
}
body.in-prodejna .breadcrumbs + .content-wrapper-in .content {
  padding-left: 0;
  padding-right: 0;
}

body.in-prodejna .prodejna-container {
  max-width: 1124px;
  width: 100%;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

/* Prodejna - Banner */
.prodejna-banner {
  background-image: url("../../assets/img/prodejna_banner_background_v2.jpg");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: cover;
  padding: 60px 0;
  position: relative;
  max-height: 594px;
  height: 594px;
  display: flex;
  align-items: center;
}

@media screen and (min-width: 1000px) {
  .prodejna-banner:before {
    content: "";
    display: block;
    background-image: url("../../assets/img/prodejna_banner_overlay_v2.png");
    background-repeat: no-repeat;
    background-position: bottom right;
    position: absolute;
    right: 0%;
    top: -52px;
    width: 100%;
    height: 52px;
    user-select: none;
  }
}
@media screen and (min-width: 1450px) {
  .prodejna-banner:before {
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
    position: absolute;
    right: 0%;
    top: -52px;
    width: 100%;
    height: 52px;
    user-select: none;
  }
}
@media screen and (min-width: 180px) {
  .prodejna-banner:before {
	display:none;
  }
}
.prodejna-banner-title {
  font-size: 60px;
  font-family: var(--font-title);
  font-weight: 900;
  text-transform: uppercase;
  font-style: italic;
}

/* Prodejna - intro */
body.in-prodejna .prodejna-intro {
  margin: 64px auto;
  padding: 48px 0;
  display: flex;
  max-width: 1000px;
  width: 100%;
  gap: 24px;
}

@media screen and (max-width: 678px) {
  body.in-prodejna .prodejna-intro {
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 968px) {
  body.in-prodejna .prodejna-intro {
    gap: 48px;
  }
}
body.in-prodejna .prodejna-intro p {
  font-size: 20px;
  font-weight: 700;
}
@media screen and (min-width: 968px) {
  body.in-prodejna .prodejna-intro p {
    font-size: 24px;
  }
}

body.in-prodejna .prodejna-intro img {
  mix-blend-mode: multiply;
}
body.in-prodejna .prodejna-intro strong {
  font-size: 16px;
  font-family: var(--font-title);
  font-style: italic;
  font-weight: 900;
}

@media screen and (min-width: 968px) {
  body.in-prodejna .prodejna-intro strong {
    font-size: 20px;
  }
}

/* Prodejna - Branch */
body.in-prodejna .prodejna-branch {
  margin: 86px 0;
  background: #fff;
  box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.1);
  position: relative;
}

body.in-prodejna .prodejna-branch-grid {
  display: flex;
}
@media screen and (max-width: 700px) {
  body.in-prodejna .prodejna-branch-grid {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 700px) {
  body.in-prodejna .prodejna-branch-img {
    height: 200px;
    width: 100%;
  }
  body.in-prodejna .prodejna-branch-img img {
    object-fit: cover;
    height: 100%;
    width: 100%;
  }
}

body.in-prodejna .prodejna-branch-img h2 {
  position: absolute;
  top: 0;
  left: 0px;
  transform: translate(0px, -66%);
  margin: 0;
  font-size: 40px;
  font-family: var(--font-title);
  font-weight: 900;
  font-style: italic;
}
@media screen and (min-width: 1200px) {
  body.in-prodejna .prodejna-branch-img h2 {
    left: -32px;
  }
}
body.in-prodejna .prodejna-branch-img img {
  object-fit: cover;
  height: 100%;
}

body.in-prodejna .prodejna-branch-content {
  padding: 40px 60px;
  min-width: 350px;
}

/* Prodejna - Services */
body.in-prodejna .prodejna-services {
  margin: 64px auto;
  max-width: 915px;
  width: 100%;
}
body.in-prodejna .prodejna-services-title {
  text-align: center;
  font-size: 50px;
  font-family: var(--font-title);
  font-weight: 900;
  font-style: italic;
  padding: 24px 0 0;
}
body.in-prodejna .prodejna-services-grid {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  gap: 24px;
}
@media screen and (min-width: 600px) {
  body.in-prodejna .prodejna-services-grid {
    grid-template-columns: 1fr 1fr;
    gap: 32px;
  }
}
@media screen and (min-width: 900px) {
  body.in-prodejna .prodejna-services-grid {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 48px;
  }
}

body.in-prodejna .prodejna-services-item {
  background: #fff;
  box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.1);
  padding: 25px 20px 40px 20px;
}
body.in-prodejna .prodejna-services-item img {
  margin: 0 auto;
  display: block;
}

/* Prodejna - About */
body.in-prodejna .prodejna-about {
  display: flex;

  gap: 32px;
  margin: 89px 0 64px 0;
  padding: 48px 0;
}
@media screen and (max-width: 900px) {
  body.in-prodejna .prodejna-about {
    flex-wrap: wrap;
  }
}

body.in-prodejna .prodejna-about blockquote {
  background-image: url('data:image/svg+xml,<svg width="73" height="53" viewBox="0 0 73 53" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_403_4192)"><path d="M32.0251 0H8.60834C6.99091 0 5.98451 1.01644 5.98451 2.65V28.3332L0.143793 50.0414C-0.359407 51.8747 0.539165 53 2.35428 53H14.2693C15.5813 53 16.6955 52.4918 17.5042 51.3664L33.5527 29.5493C34.2536 28.5329 34.6669 27.5164 34.6669 26.2822V2.65C34.6669 1.01644 33.7504 0 32.0431 0H32.0251ZM70.3762 0H46.9594C45.342 0 44.3356 1.01644 44.3356 2.65V28.3332L38.4769 50.0414C37.9737 51.8747 38.8722 53 40.6874 53H52.6024C53.9143 53 55.0286 52.4918 55.8373 51.3664L71.8858 29.5493C72.5867 28.5329 73 27.5164 73 26.2822V2.65C73 1.01644 72.1015 0 70.3762 0Z" fill="%2301BDAE"/></g><defs><clipPath id="clip0_403_4192"><rect width="73" height="53" fill="white"/></clipPath></defs></svg>');
  background-position: top 18px left 18px;
  background-repeat: no-repeat;
  background-size: 73px;
  padding-left: 48px;
  padding-top: 24px;
  margin: 0;
}

@media screen and (max-width: 900px) {
  body.in-prodejna .prodejna-about blockquote {
    flex: 1 0 100%;
  }
}

body.in-prodejna .prodejna-about-item {
  background-image: url('data:image/svg+xml,<svg width="73" height="53" viewBox="0 0 73 53" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_403_4192)"><path d="M32.0251 0H8.60834C6.99091 0 5.98451 1.01644 5.98451 2.65V28.3332L0.143793 50.0414C-0.359407 51.8747 0.539165 53 2.35428 53H14.2693C15.5813 53 16.6955 52.4918 17.5042 51.3664L33.5527 29.5493C34.2536 28.5329 34.6669 27.5164 34.6669 26.2822V2.65C34.6669 1.01644 33.7504 0 32.0431 0H32.0251ZM70.3762 0H46.9594C45.342 0 44.3356 1.01644 44.3356 2.65V28.3332L38.4769 50.0414C37.9737 51.8747 38.8722 53 40.6874 53H52.6024C53.9143 53 55.0286 52.4918 55.8373 51.3664L71.8858 29.5493C72.5867 28.5329 73 27.5164 73 26.2822V2.65C73 1.01644 72.1015 0 70.3762 0Z" fill="%2301BDAE"/></g><defs><clipPath id="clip0_403_4192"><rect width="73" height="53" fill="white"/></clipPath></defs></svg>');
  background-position: bottom 18px right 18px;
  background-repeat: no-repeat;
  background-size: 35px;
  background-color: #fff;
  box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.1);
  padding: 20px;
}
@media screen and (max-width: 900px) {
  body.in-prodejna .prodejna-about-item {
    max-width: 270px;
  }
}

body.in-prodejna .prodejna-about-item > div {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 16px;
  padding-bottom: 16px;
}

body.in-prodejna .prodejna-video {
  margin: 64px 0;
}
